<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>War of the Realms: Punisher</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/War-Of-The-Realms-Punisher-2019-2-of-3/digital-comic/759132</Web>
  <Volume>2019</Volume>
  <Summary>MONSTERS, MONSTERS EVERYWHERE! Punisher leads his band of criminals and hospital patients through the Lincoln Tunnel, but traffic is the least of their concerns. Hordes of monsters from every realm are using NYC as a hunting ground, and the hospital denizens look like easy prey. In the dark, surrounded by monsters and with only his wits and weapons, Frank Castle may have never felt more at home.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB759132], [RELDATE:2019-05-22]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
